<table id="tblResume">
    <tr>
        <td colspan="2" id="judul">
            RESUME / RINGKASAN KELUAR DAN LAPORAN ASURANSI <br>
            RS. AZRA BOGOR
        </td>
    </tr>
    <tr>
        <td colspan="2"><hr></td>
    </tr>
    <tr>
        <td><b>Tanggal Masuk  :</b> {{row.Tgl_Masuk | date: 'dd/MM/yyyy'}}</td>
        <td><b>Tanggal Keluar :</b> {{row.Tgl_Keluar | date: 'dd/MM/yyyy'}}</td>
    </tr>
    <tr>
        <td colspan="2"><hr></td>
    </tr>
    <tr>
        <td><b>Diagnosa Masuk :</b> {{row.Diagnosa_Masuk}}</td>
    </tr>
    <tr>
        <td><b>Diagnosa Akhir :</b> {{row.DiagnosaAkhir}}</td>
    </tr>
    <tr>
        <td><b>Diagnosa Lain :</b> {{row.DiagnosaLain}}</td>
    </tr>
    <tr>
        <td><b>Jenis Tindakan / Oprasi :</b> {{row.Jenis_Tindakan}}</td>
    </tr>
    <tr>
        <td><b>Dokter yang Merawat :</b> {{row.Nm_Dokter}}</td>
    </tr>
    <tr>
        <td colspan="2"><hr></td>
    </tr>
    <tr>
        <td colspan="2" id="bld">Riwayat Penyakit Sekarang / Indikasi Rawat Inap : </td>
    </tr>
    <tr>
        <td colspan="2">{{row.Indikasi_Rawat}}</td>
    </tr>
    <tr>
        <td colspan="2" id="bld">Riwayat Penyakit Dahulu : </td>
    </tr>
    <tr>
        <td colspan="2">{{row.RiwayatPenyakit}}</td>
    </tr>
    <tr>
        <td colspan="2" id="bld">Status Alergi : </td>
    </tr>
    <tr>
        <td colspan="2">{{row.Satus_alergi}}</td>
    </tr>
    <tr>
        <td colspan="2" id="bld">Pemeriksaan Fisik : </td>
    </tr>
    <tr>
        <td colspan="2">{{row.Permeriksaan_Fisik}}</td>
    </tr>
    <tr>
        <td colspan="2" id="bld">Pemeriksaan Penunjang : </td>
    </tr>
    <tr>
        <td colspan="2">{{row.Pemeriksaan_Penunjang}}</td>
    </tr>
    <tr>
        <td colspan="2" id="bld">Konsultasi yang telah dilakukan : </td>
    </tr>
    <tr>
        <td colspan="2">{{row.Konsultasi}}</td>
    </tr>
    <tr>
        <td colspan="2" id="bld">Perkembangan dan Terapi Selama Perawatan : </td>
    </tr>
    <tr>
        <td colspan="2">{{row.PerkTerapi}}</td>
    </tr>
    <tr>
        <td><b>Pasein saat pulang : </b>{{row.Keadaan_Keluar}}</td>
        <td><b>Cara Pasien pulang : </b>{{row.Cara_Keluar}}</td>
    </tr>
    <tr>
        <td colspan="2" id="bld">Terapi saat pulang : </td>
    </tr>
    <tr>
        <td colspan="2">{{row.Terapi_pulang}}</td>
    </tr>
    <tr>
        <td colspan="2" id="bld">Saran / Tindakan Lanjut / Edukasi : </td>
    </tr>
    <tr>
        <td colspan="2">{{row.Edukasi}}</td>
    </tr>
    <tr>
        <td></td>
        <td>Khusus Untuk Asuransi</td>
    </tr>
    <tr>
        <td>DOKTER PENANGGUNG JAWAB</td>
        <td>Hubungan dengan Kecelakaan : {{row.a_kecelakaan}}</td>
    </tr>
    <tr>
        <td></td>
        <td>Hubungan dengan pen. lain/Horoditor : {{row.a_Penyakit}}</td>
    </tr>
    <tr>
        <td>{{row.Nm_Dokter}}</td>
        <td>Hubungan dengan Kehamilan : {{row.a_kehamilan}}</td>
    </tr>
    <tr>
        <td></td>
        <td>Hubungan dengan Kosmetik : {{row.a_kosmetik}}</td>
    </tr>
    <tr>
        <td></td>
        <td>Hubungan dengan Kejiwaan : {{row.a_kejiwaan}}</td>
    </tr>
</table>